Update dependencies in package.json
authorMark Koudritsky <kamrik@gmail.com>
Thu, 30 Oct 2014 18:11:07 +0000 (14:11 -0400)
committerMark Koudritsky <kamrik@gmail.com>
Thu, 30 Oct 2014 18:11:07 +0000 (14:11 -0400)
commitb9b1fd0e9991056ac9871a375917b6dce1bb2ca7
treef3dbb900ca58860c6e609780f757f43d579be3ba
parent541ea4e0209a8a1de7368bbed7c05e23e8477c82
Update dependencies in package.json

Updated everything shown as outdated by `npm outdated --depth=0`
(except npm, too early for npm 2.x).
package.json